<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['activityoresourceis'] = 'L\'attività o risorsa è {$a}';
$string['addacondition'] = 'Aggiungi condizione';
$string['addarule'] = 'Aggiungi regola';
$string['addrulesformhelp'] = 'L\'ultima colonna definisce la quantità di punti esperienza ottenuti quando un criterio è soddisfatto.';
$string['admindefaultrulesintro'] = 'Le seguenti regole verranno utilizzate come default nei corsi dove il blocco è stato aggiunto.';
$string['admindefaultsettingsintro'] = 'Le seguenti impostazioni verranno utilizzate come default nei corsi dove il blocco verrà aggiunto.';
$string['admindefaultvisualsintro'] = 'Le seguenti impostazioni verranno utilizzate come default nei corsi dove il blocco verrà aggiunto.';
$string['anonymity'] = 'Anonimato';
$string['anonymity_help'] = 'Questa impostazione controlla se i partecipanti possono visualizzare i nomi o gli avatar degli altri.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> i punti esperienza sono ottenuti quando:';
$string['basexp'] = 'Base dell\'algoritmo';
$string['blockappearance'] = 'Aspetto del blocco';
$string['cachedef_filters'] = 'Filtri di livello';
$string['cachedef_ruleevent_eventslist'] = 'Elenco di alcuni eventi';
$string['cannotshowblockconfig'] = 'Le impostazioni dell\'aspetto dovrebbero essere visualizzate qui, ma non è stato possibile trovare il blocco. Per modificare l\'aspetto del blocco, torna indietro [qui] ({$ a}) (o dove hai aggiunto il blocco), attiva la modalità di modifica e segui l\'opzione "Configura" nel menu a tendina del blocco. Se non riesci a trovare il blocco, aggiungilo nuovamente al tuo corso.';
$string['cannotshowblockconfigsys'] = 'Le impostazioni dell\'aspetto dovrebbero essere visualizzate qui, ma non è stato possibile trovare il blocco. Potrebbe mancare la [prima pagina] ({$ a-> fp}) e la [dashboard predefinita] ({$ a-> mysys}) dei tuoi utenti, o essere presente in entrambi. Per modificare le impostazioni da questo punto, assicurati che si visualizzi solo in una di esse.';
$string['changelevelformhelp'] = 'Se si modifica il numero dei livelli, i badge di livello personalizzato saranno temporaneamente disattivati per evitare livelli senza badge. Per modificare il conteggio dei livelli vai alla pagina \'Visualizzazioni\' per ri-abilitare i badge personalizzati una volta salvata questa pagina.';
$string['cheatguard'] = 'Controllo degli imbrogli';
$string['coefxp'] = 'Coefficiente dell\'algoritmo';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Introduzione';
$string['configdescription_help'] = 'Breve introduzione visualizzata nel blocco, al di sotto del livello dello studente. Gli studenti hanno la possibilità di ignorare il messaggio, e in questo caso non lo visualizzeranno più.';
$string['configheader'] = 'Impostazioni';
$string['configrecentactivity'] = 'Visualizza le assegnazioni di punti esperienza più recenti';
$string['configrecentactivity_help'] = 'Consente di visualizzare  nel blocco un breve elenco degli eventi recenti che hanno assegnato punti esperienza agli studenti.';
$string['configtitle'] = 'Titolo';
$string['configtitle_help'] = 'Il titolo del blocco.';
$string['congratulationsyouleveledup'] = 'Congratulazioni!';
$string['coolthanks'] = 'Fantastico, grazie!';
$string['courselog'] = 'Log del corso';
$string['coursereport'] = 'Report del corso';
$string['courserules'] = 'Regole del corso';
$string['coursesettings'] = 'Impostazioni del corso';
$string['coursevisuals'] = 'Visualizzazioni del corso';
$string['customizelevels'] = 'Personalizzazione livelli';
$string['dangerzone'] = 'Zona di pericolo';
$string['defaultlevels'] = 'Livelli di default';
$string['defaultrules'] = 'Regole di default';
$string['defaultrulesformhelp'] = 'Queste sono le regole di default fornite dal plugin, vengono attribuiti punti esperienza di default e vengono ignorati alcuni eventi ridondanti. Le regole configurate ad hoc hanno la precedenza.';
$string['defaultsettings'] = 'Impostazioni di default';
$string['defaultvisuals'] = 'Visualizzazione di default';
$string['deletecondition'] = 'Elimina condizione';
$string['deleterule'] = 'Elimina una regola';
$string['description'] = 'Descrizione';
$string['difference'] = 'Differenza';
$string['discoverlevelupplus'] = 'Scopri Level up! Plus';
$string['dismissnotice'] = 'Rimuovi notifica';
$string['displayeveryone'] = 'Visualizza tutti';
$string['displaynneighbours'] = 'Visualizza {$a} vicini';
$string['displayoneneigbour'] = 'Visualizza un vicino';
$string['displayparticipantsidentity'] = 'Visualizza l\'identità dei partecipanti';
$string['displayrank'] = 'Visualizza posizione';
$string['displayrelativerank'] = 'Visualizza posizione relativa';
$string['enablecheatguard'] = 'Attiva il controllo degli imbrogli';
$string['enablecheatguard_help'] = 'Il controllo degli imbrogli consente di avere un semplice meccanismo di prevenzione di abusi del sistema da parte degli studenti, come il refresh continuo della stessa pagina o la ripetizione continua della stessa azione.';
$string['enableinfos'] = 'Abilita la pagina delle informazioni';
$string['enableinfos_help'] = 'Selezionando \'No\', gli studenti non visualizzeranno la pagina delle informazioni.';
$string['enableladder'] = 'Abilita classifica';
$string['enableladder_help'] = 'Selezionando \'No\', gli studenti non visualizzeranno la classifica.';
$string['enablelevelupnotif'] = 'Attiva la notifica di salita di livello';
$string['enablelevelupnotif_help'] = 'Selezionando \'Sì\', gli studenti visualizzano un popup di congratulazioni quando raggiungono un nuovo livello.';
$string['enablelogging'] = 'Abilita l\'identificazione';
$string['enablexpgain'] = 'Abilita guadagno di punti';
$string['enablexpgain_help'] = 'Selezionando \'No\', nessuno otterrà punti esperienza nel corso. E\' Utile per bloccare l\'esperienza ottenuta o per attivarla in un determinato momento.

E\' possibile avere un controllo più preciso tramite il privilegio \'block/xp:earnxp\'.';
$string['errorformvalues'] = 'Sono stati rilevati errori nei valori del modulo, devono essere sisteamti.';
$string['errorlevelsincorrect'] = 'Il numero minimo di livelli è 2';
$string['errornotalllevelsbadgesprovided'] = 'Nessun badge di livello è stato inserito. Mancante: {$a}';
$string['errorunknownevent'] = 'Errore: evento sconosciuto';
$string['errorunknownmodule'] = 'Errore: modulo sconosciuto';
$string['errorxprequiredlowerthanpreviouslevel'] = 'I punti richiesti sono minori o uguali ai punti del livello precedente.';
$string['eventis'] = 'L\'evento è {$a}';
$string['eventname'] = 'Nome dell\'evento';
$string['eventproperty'] = 'Proprietà dell\'evento';
$string['eventtime'] = 'Data dell\'evento';
$string['event_user_leveledup'] = 'L\'utente è salito di livello';
$string['for1day'] = 'Per un giorno';
$string['for1month'] = 'Per un mese';
$string['for1week'] = 'Per una settimana';
$string['for3days'] = 'Per 3 giorni';
$string['forever'] = 'Per sempre';
$string['forthewholesite'] = 'Per tutto il sito';
$string['give'] = 'dare';
$string['hideparticipantsidentity'] = 'Nascondi identità dei partecipanti';
$string['hiderank'] = 'Nascondi posizione';
$string['incourses'] = 'Nei corsi';
$string['infos'] = 'Informazioni';
$string['invalidxp'] = 'Valore punti non valido';
$string['keeplogs'] = 'Conserva i log';
$string['ladder'] = 'Classifica';
$string['ladderadditionalcols'] = 'Colonne aggiuntive';
$string['ladderadditionalcols_help'] = 'L\'impostazione definisce quali colonne aggiuntive visualizzare nella classifica. Premere il tasto CTRL o CMD mentre si clicca per selezionare più di una colonna o per deselezionarne una già selezionata.';
$string['level'] = 'Livello';
$string['levelbadges'] = 'Badge di livello';
$string['levelbadgesformhelp'] = 'Nomina i file [level].[file extension], per esempio: 1.png, 2.jpg, etc... La dimensione consigliate dell\'immagine è 100x100.';
$string['levelcount'] = 'Numero di livelli';
$string['leveldesc'] = 'Descrizione del livello';
$string['levels'] = 'Livelli';
$string['levelswillbereset'] = 'Attenzione! Salvando questo modulo verrà ricalcolato il livello di tutti!';
$string['levelup'] = 'Sali di livello!';
$string['levelupplus'] = 'Sali di livello! Plus';
$string['levelx'] = 'Livello #{$a}';
$string['likenotice'] = '<strong>Ti piace questo plugin?</strong> Prenditi un momento per <a href="{$a->moodleorg}" target="_blank"> aggiungerlo ai preferiti</a> on Moodle.org e <a href="{$a->github}" target="_blank">votarlo su GitHub</a>.';
$string['limitparticipants'] = 'Limita visualizzazione partecipanti';
$string['limitparticipants_help'] = 'L\'impostazione controlla chi è visualizzato nella classifica. I vicini sono i partecipanti posizionati sopra o sotto l\'utente corrente. Per esempio, quando scegli \'Visualizza due vicini\', solo i due partecipanti posizionati esattamente sopra e sotto l\'utente corrente nella classifica saranno visualizzati.';
$string['logging'] = 'Logging';
$string['maxactionspertime'] = 'Numero massimo di azioni permesse in questo intervallo di tempo';
$string['maxactionspertime_help'] = 'Numero massimo di azioni che consentiranno di ottenere punti durante l\'intervallo di tempo dato. Ogni altra azione sarà ignorata.';
$string['movecondition'] = 'Sposta condizione';
$string['moverule'] = 'Sposta regola';
$string['navinfos'] = 'Informazioni';
$string['navladder'] = 'Classifica';
$string['navlevels'] = 'Livelli';
$string['navlog'] = 'Log';
$string['navreport'] = 'Report';
$string['navrules'] = 'Regole';
$string['navsettings'] = 'Impostazioni';
$string['navvisuals'] = 'Visualizzazione';
$string['participant'] = 'Partecipante';
$string['participatetolevelup'] = 'Partecipa al corso per ottenere punti esperienza e salire di livello!';
$string['pickaconditiontype'] = 'Scegli un tipo di condizione';
$string['pluginname'] = 'Sali di livello!';
$string['pointsrequired'] = 'Punti esperienza richiesti';
$string['privacy:metadata:log'] = 'Memorizza log degli eventi';
$string['privacy:metadata:log:eventname'] = 'Il nome dell\'evento';
$string['privacy:metadata:log:time'] = 'La data dell\'evento';
$string['privacy:metadata:log:userid'] = 'L\'utente che ha ottenuto i punti esperienza';
$string['privacy:metadata:log:xp'] = 'I punti esperienza ottenuti per l\'evento';
$string['privacy:metadata:prefintro'] = 'Registra se l\'utente ha ignorato l\'introduzione al blocco';
$string['privacy:metadata:preflevelup'] = 'Registra se l\'utente deve visualizzare la notifica di "Sali di livello!"';
$string['privacy:metadata:prefnotices'] = 'Registra se l\'utente ha chiuso l\'avviso sul supporto';
$string['privacy:metadata:prefseenpromo'] = 'Registra quando l\'utente ha visualizzato la pagina promozionale';
$string['privacy:metadata:xp'] = 'Memorizza i punti e il livello degli utenti';
$string['privacy:metadata:xp:lvl'] = 'Il livello dell\'utente';
$string['privacy:metadata:xp:userid'] = 'L\'utente';
$string['privacy:metadata:xp:xp'] = 'I punti dell\'utente';
$string['privacy:path:addon'] = 'Componente aggiuntivo';
$string['privacy:path:level'] = 'Livello';
$string['privacy:path:logs'] = 'Log';
$string['progress'] = 'Avanzamento';
$string['promocontactintro'] = 'Contattaci per maggiori informazioni. Non mordiamo e rispondiamo in breve tempo!';
$string['promocontactus'] = 'Contattaci';
$string['promoemailusat'] = 'Inviaci un\'email a _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Ahia! Non è stato possibile inviare il messaggio...per favore, invia un\'e-mail direttamente a {$a}. Grazie!';
$string['promoifpreferemailusat'] = 'Psst! Se preferisci, invia direttamente un\'e-mail a _{$a}_.';
$string['promointro'] = 'Il componente aggiuntivo di _Sali di livello! _ che sprigiona tutto il suo potenziale!';
$string['promoyourmessagewassent'] = 'Grazie, il tuo messaggio è stato inviato. Ti risponderemo al più presto.';
$string['property:action'] = 'Azione dell\'evento';
$string['property:component'] = 'Componente dell\'evento';
$string['property:crud'] = 'Evento CRUD';
$string['property:eventname'] = 'Nome dell\'evento';
$string['property:target'] = 'Obiettivo dell\'evento';
$string['rank'] = 'Posizione';
$string['ranking'] = 'Posizionamento';
$string['ranking_help'] = 'La posizione assoluta nella classifica è quella dell\'utente corrente. La posizione relativa è la diffenza dei punti esperienza tra un utente e i suoi vicini.';
$string['reallyresetdata'] = 'Azzerare i livelli e i punti esperienza dei partecipanti al corso?';
$string['reallyresetgroupdata'] = 'Azzerare i livelli e i punti esperienza di tutti i membri del gruppo?';
$string['reallyreverttopluginsdefaults'] = 'Azzerare le regole di default riportandole al default suggerito dal plugin? Questa azione è irreversibile.';
$string['recentrewards'] = 'Assegnazioni di punti esperienza recenti';
$string['requires'] = 'Richiede';
$string['resetcoursedata'] = 'Ripristina i dati del corso';
$string['resetgroupdata'] = 'Ripristina i dati del gruppo';
$string['reverttopluginsdefaults'] = 'Ripristina le impostazioni predefinite del plug-in';
$string['reverttopluginsdefaultsintro'] = 'Utilizza il pulsante sottostante se si desidera ripristinare le impostazioni predefinite del plugin.';
$string['reward'] = 'Punto esperienza';
$string['rule'] = 'Regole';
$string['rulecm'] = 'Attività o risorsa';
$string['rulecmdesc'] = 'L\'attività o risorsa è \'{$a->contextname}\'.';
$string['rule:contains'] = 'contiene';
$string['rule:eq'] = 'è uguale a';
$string['rule:eqs'] = 'è esattamente uguale a';
$string['ruleevent'] = 'Specifico evento';
$string['ruleeventdesc'] = 'L\'evento è \'{$a->eventname}\\';
$string['rule:gt'] = 'è maggiore di';
$string['rule:gte'] = 'è maggiore o uguale a';
$string['rule:lt'] = 'è minore di';
$string['rule:lte'] = 'è minore o uguale a';
$string['ruleproperty'] = 'Proprietà dell\'evento';
$string['rulepropertydesc'] = 'La proprietà \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rule:regex'] = 'corrisponde con l\'espressione regolare';
$string['ruleset'] = 'Imposta le condizioni';
$string['ruleset:all'] = 'Tutte le condizioni sono vere';
$string['ruleset:any'] = 'Almeno una delle condizioni è vera';
$string['ruleset:none'] = 'Nessuna condizione è vera';
$string['rulesformhelp'] = '<p>Questo plugin permette di usare degli eventi per attribuire punti esperienza ad azioni svolte dagli studenti. Puoi usare il modulo sotto per aggiungere le tue regole e visualizzare le regole di default.</p>
<p>Si consiglia di controllare il/i <a href="{$a->log}">log</a> per identificare quali eventi sono attivati quando esegui un\'azione nel corso, e anche per maggiori informazioni sugli eventi: <a href="{$a->list}">elenco di tutti gli eventi</a>, <a href="{$a->doc}">documentatione per gli sviluppatori</a>.</p>
<p>Infine, nota che il plugin ignora sempre:
<ul>
    <li>Le azioni eseguite dall\'amministratore, ospite, utente non autenticato.</li>
    <li>Le azioni eseguite da utenti che non hanno il privilegio <em>block/xp:earnxp</em>.</li>
    <li>Azioni ripetute in un breve intervallo di tempo, per evitare imbrogli.</li>
    <li>Eventi che sono contrassegnati come <em>anonimo</em>, per esempio nel campo del commento anonimo.</li>
    <li>Ed eventi di livello formativo non uguale a <em>Partecipazione</em>.</li>
</ul>
</p>';
$string['send'] = 'Invia';
$string['someoneelse'] = 'Qualcun altro';
$string['somethinghappened'] = 'E\' successo qualcosa';
$string['taskcollectionloggerpurge'] = 'Elimina i log della raccolta';
$string['timebetweensameactions'] = 'Tempo richiesto tra due azioni identiche';
$string['timebetweensameactions_help'] = 'Il tempo minimo, in secondi, richiesto tra due azioni identiche. Un\'azione è considerata identica se è svolta nello stesso contesto ed oggetto, leggere uno stesso messaggio nei forum più di una volta sarà considerata un\'azione identica.';
$string['timeformaxactions'] = 'Intervallo di tempo per numero massimo di azioni';
$string['timeformaxactions_help'] = 'L\'intervallo di tempo (in secondi) durante il quale l\'utente non dovrebbe eccedere il numero massimo di azioni svolte.';
$string['tinytimedays'] = '{$a}g';
$string['tinytimehours'] = '{$a}ora/e';
$string['tinytimeminutes'] = '{$a}min.';
$string['tinytimenow'] = 'adesso';
$string['tinytimeseconds'] = '{$a}sec.';
$string['tinytimeweeks'] = '{$a}sett.';
$string['total'] = 'Totale';
$string['unknowneventa'] = 'Evento sconosciuto ({$a})';
$string['updateandpreview'] = 'Aggiorna e visualizza anteprima';
$string['urlaccessdeprecated'] = 'L\'accesso tramite questo URL è obsoleto, si prega di aggiornare i collegamenti.';
$string['usealgo'] = 'Usa algoritmo';
$string['usecustomlevelbadges'] = 'Usa badge di livello personalizzati';
$string['usecustomlevelbadges_help'] = 'Selezionando sì, devi inserire un\'immagine per ogni livello.';
$string['value'] = 'Valore';
$string['valuessaved'] = 'I valori sono stati salvati correttamente.';
$string['viewtheladder'] = 'Visualizza classifica';
$string['visualsintro'] = 'Caricare immagini per personalizzare l\'aspetto dei livelli';
$string['wewillreplyat'] = 'Risponderemo a: _{$a}_.';
$string['when'] = 'Quando';
$string['wherearexpused'] = 'Dove vengono usati i punti esperienza?';
$string['wherearexpused_desc'] = 'Selezionando \'Nel corso\', i punti esperienza ottenuti saranno validi solo nel corso in cui il blocco è aggiunto. Selezionando \'Per l\'intero sito\', un utente "sale di livello" nel sito piuttosto che in uno specifico corso, tutti i punti esperienza ottenuti nel sito saranno ritenuti validi.';
$string['xp'] = 'Punti esperienza';
$string['xp:addinstance'] = 'Aggiungi blocco XP';
$string['xp:earnxp'] = 'Ottieni punti esperienza';
$string['xpgaindisabled'] = 'Ottenimento punti disabilitato';
$string['xp:myaddinstance'] = 'Aggiungi il blocco alla mia dashboard';
$string['xprequired'] = 'XP richiesta';
$string['xp:view'] = 'Visualizzare blocco e pagina relativa';
$string['youreachedlevela'] = 'Hai raggiunto il livello {$a}!';
$string['yourmessage'] = 'Il tuo messaggio';
$string['yourownrules'] = 'Le tue regole';
