<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'it', branch 'MOODLE_31_STABLE'
 *
 * @package   local_moodlecloudsignup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FOSUserBundle:change_password.flash.success'] = 'La password è stata modificata';
$string['FOSUserBundle:change_password.submit'] = 'Modifica password';
$string['FOSUserBundle:form.current_password'] = 'Password in uso:';
$string['FOSUserBundle:form.email'] = 'Email:';
$string['FOSUserBundle:form.group_name'] = 'Nome del gruppo:';
$string['FOSUserBundle:form.new_password'] = 'Nuova password:';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Reimmetti la nuova password:';
$string['FOSUserBundle:form.password'] = 'Password:';
$string['FOSUserBundle:form.password_confirmation'] = 'Reimmetti la password:';
$string['FOSUserBundle:form.username'] = 'Username:';
$string['FOSUserBundle:group.edit.submit'] = 'Aggiorna gruppo';
$string['FOSUserBundle:group.flash.created'] = 'Il gruppo è stato creato';
$string['FOSUserBundle:group.flash.deleted'] = 'Il gruppo è stato eliminato';
$string['FOSUserBundle:group.flash.updated'] = 'Il gruppo è stato aggiornato';
$string['FOSUserBundle:group.new.submit'] = 'Crea gruppo';
$string['FOSUserBundle:group.show.name'] = 'Nome del gruppo';
$string['FOSUserBundle:layout.logged_in_as'] = 'Autenticato come %username%';
$string['FOSUserBundle:layout.login'] = 'Login';
$string['FOSUserBundle:layout.logout'] = 'Logout';
$string['FOSUserBundle:layout.register'] = 'Registrati';
$string['FOSUserBundle:profile.edit.submit'] = 'Aggiorna';
$string['FOSUserBundle:profile.flash.updated'] = 'Il profilo è stato aggiornato';
$string['FOSUserBundle:profile.show.email'] = 'Email';
$string['FOSUserBundle:profile.show.username'] = 'Username';
$string['FOSUserBundle:registration.back'] = 'Torna alla pagina di provenienza.';
$string['FOSUserBundle:registration.check_email'] = 'E\' stata inviata un\'email a %email%. Nel messaggio troverai il link da utilizzare per attivare il tuo account.';
$string['FOSUserBundle:registration.confirmed'] = 'Congratulazioni %username%, il tuo account è stato attivato.';
$string['FOSUserBundle:registration.email.message'] = 'Gentile %username%,

per attivare il tuo account, per favore visita il link sottostante:
%confirmationUrl%

Cordiali saluti,
Il team';
$string['FOSUserBundle:registration.email.subject'] = 'Bemvenuto %username%!';
$string['FOSUserBundle:registration.flash.user_created'] = 'L\'utente è stato creato correttamente';
$string['FOSUserBundle:registration.submit'] = 'Registrati';
$string['FOSUserBundle:resetting.check_email'] = 'E\' stata inviata un\'email a %email%. Nel messaggio troverai il link da utilizzare per reimpostare la tua password.';
$string['FOSUserBundle:resetting.email.message'] = 'Gentile %username%,

per reimpostare la tua password, per favore visita il link sottostante:
%confirmationUrl%

Cordiali saluti,
Il team';
$string['FOSUserBundle:resetting.email.subject'] = 'Reimposta password';
$string['FOSUserBundle:resetting.flash.success'] = 'La password è stata reimpostata correttamente.';
$string['FOSUserBundle:resetting.password_already_requested'] = 'Per questo utente la password è già stata richiesta nelle ultime 24 ore';
$string['FOSUserBundle:resetting.request.invalid_username'] = 'Lo username o l\'indirizzo email "%username%" non esiste.';
$string['FOSUserBundle:resetting.request.submit'] = 'Reimposta password';
$string['FOSUserBundle:resetting.request.username'] = 'Username o indirizzo email';
$string['FOSUserBundle:resetting.reset.submit'] = 'Modifica password';
$string['FOSUserBundle:security.login.password'] = 'Password:';
$string['FOSUserBundle:security.login.remember_me'] = 'Ricordami';
$string['FOSUserBundle:security.login.submit'] = 'Login';
$string['FOSUserBundle:security.login.username'] = 'Username:';
$string['homepage:general.servicestatus'] = 'Stato del servizio';
$string['homepage:page.description'] = 'Soluzione di hosting offerta da Moodle, disponibile per chiunque desideri usare Moodle nel cloud';
$string['homepage:page.title'] = 'MoodleCloud: Hosting gratis dai creatori di Moodle';
$string['langconfig:direction'] = 'ltr';
$string['langconfig:langname'] = 'Italiano';
$string['login:security.login.password'] = 'Password';
$string['login:security.login.password_placeholder'] = 'Password';
$string['login:security.login.submit'] = 'Login';
$string['pluginname'] = 'Portale e Registrazione MoodleCloud';
$string['portal:graphs.axes.dbsize'] = 'Dimensione database';
$string['portal:graphs.axes.filesize'] = 'Dimensione file';
$string['portal:graphs.axes.users'] = 'Utenti';
$string['portal:graphs.filetypes.application'] = 'Dati applicativi';
$string['portal:graphs.filetypes.audio'] = 'Audio';
$string['portal:graphs.filetypes.example'] = 'Esempio';
$string['portal:graphs.filetypes.image'] = 'Immagini';
$string['portal:graphs.filetypes.message'] = 'Messaggi';
$string['portal:graphs.filetypes.model'] = 'Modelli';
$string['portal:graphs.filetypes.multipart'] = 'Elementi multipart';
$string['portal:graphs.filetypes.text'] = 'Testo';
$string['portal:graphs.filetypes.video'] = 'Video';
$string['portal:historical.fetchfailure.lead'] = 'Siamo spiacenti, non è stato possibile ottenere i dati storici. Per favore riprova più tardi.';
$string['portal:list.table.titles.location'] = 'Ubicazione';
$string['portal:list.table.titles.subdomain'] = 'Sotto domino';
$string['portal:messages.csrffailure'] = 'Non è possibile confermare i cambiamenti. Per favore riprova.';
$string['portal:messages.removalqueued'] = 'In coda per la rimozione';
$string['portal:messages.sitenotfound'] = 'Non è stato possibile caricare il sito. Per favore riprova.';
$string['portal:page.title'] = 'MoodleCloud: Portale';
$string['portal:siteinfo.page.title'] = 'MoodleCloud: Informazioni del sito per %subdomain%';
$string['portal:siteinfo.panels.historical.title'] = 'Storico delle statistche';
$string['portal:siteinfo.panels.info.status'] = 'Stato';
$string['portal:siteinfo.panels.info.title'] = 'Informazioni';
$string['portal:siteinfo.panels.info.version'] = 'Versione';
$string['portal:siteinfo.panels.statistics.title'] = 'Statistiche';
$string['portal:statistics.fetchfailure.lead'] = 'Siamo spiacenti, non è stato possibile ottenere le statistiche aggiornate. Per favore riprova più tardi.';
$string['portal:statistics.graphs.databasesize'] = 'Dimensione database';
$string['portal:statistics.graphs.files'] = 'File';
$string['portal:statistics.graphs.users'] = 'Utenti';
$string['portal:view.danger.modal.title'] = 'Conferma rimozione';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Rimuovi il mio sito MoodleCloud';
$string['portal:view.danger.panel.body.lead'] = '<p>Un sito MoodleCloud rimosso è perduto per sempre.</p>
<p>Per favore accertati che il sito non ti occorra più e di aver salvato tutti i contenuti che dovessero servirti ancora.</p>';
$string['portal:view.danger.panel.body.title'] = 'Rimuovi il mio sito MoodleCloud';
$string['portal:view.danger.panel.title'] = 'Roba allarmante';
$string['signup:authcode.body.links.startover'] = 'Vuoi ricominciare? <a href="%link%">Torna all\'inizio</a>.';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Spiacenti, questo sito non è disponibile';
$string['signup:errors.reserved'] = 'Sfortunatamente questo nome è già stato scelto.';
$string['signup:messages.failedvalidationcode'] = 'Qualcosa non va. Lo hai inserito correttamente?';
$string['signup:messages.passwordupdated'] = 'La password è stata modificata. Puoi ora utilizzarla per autenticarti nel tuo sito MoodleCloud';
$string['signup:messages.validationcode'] = 'Salve da MoodleCloud! Per completare il il setup di %subdomain%.moodlecloud.com, utilizza il seguente codice di verifica: %code%';
$string['signup:page.description'] = 'Il software Moodle ospitato gratuitamente nel cloud e pronto in pochi istanti per i docenti e i formatori';
$string['signup:password.form.fields.password_confirmation'] = 'Di nuovo, per essere sicuri';
$string['signup:personal.form.fields.email'] = 'Email';
$string['signup:personal.form.fields.firstname'] = 'Nome';
$string['signup:personal.form.fields.lastname'] = 'Cognome';
$string['signup:personal.form.fields.phonenumber'] = 'Telefono cellulare';
$string['signup:personal.form.fields.timezone'] = 'Fuso orario';
$string['signup:personal.form.placeholders.timezone'] = 'Scegli il fuso orario';
$string['signup:provision_mail.page.html'] = '<h1>Benvenuto su MoodleCloud!</h1>
<p>Il tuo sito Moodle gratuito <a href="%url%">%url%</a> è stato creato.</p>
<p>Puoi autenticarti nel sito utilizzando come username "admin" e come password quella che hai impostato durante la registrazione.</p>
<p>Il tuo sito gratuito può avere fino a 50 utenti attivi e 200MB di spazio per file.</p>
<p>Alcuni suggerimenti:</p>
<ul>
<li>per inserire nuovi utenti, puoi eliminare utenti obsoleti mediante l\'Amministrazione del sito</li>
<li>per ridurre l\'occupazione dello spazio per i file, puoi utilizzare risorse pubbliche disponibili su Internet, come pagine web, video Youtube, eccetera.</li>
</ul>
<p>In qualsiasi momento puoi controllare l\'utilizzo delle risorse visitando il portale MoodleClooud disponibile su moodlecloud.com. Autenticati utilizzando il nome del sito "%subdomain% e la stessa password che utilizzi per l\'utente "admin" del tuo sito.</p>
<p>Cordiali saluti,</p>
<p>Il team di MoodleCloud</p>';
$string['signup:provision_mail.page.plain'] = 'Benvenuto su MoodleCloud!

Il tuo sito Moodle gratuito %url% è stato creato.
Puoi autenticarti nel sito utilizzando come username "admin" e come password quella che hai impostato durante la registrazione.
Il tuo sito gratuito può avere fino a 50 utenti attivi e 200MB di spazio per file.
Alcuni suggerimenti:
 - per inserire nuovi utenti, puoi eliminare utenti obsoleti mediante l\'Amministrazione del sito
 - per ridurre l\'occupazione dello spazio per i file, puoi utilizzare risorse pubbliche disponibili su Internet, come pagine web, video Youtube, eccetera.

In qualsiasi momento puoi controllare l\'utilizzo delle risorse visitando il portale MoodleClooud disponibile su moodlecloud.com. Autenticati utilizzando il nome del sito "%subdomain% e la stessa password che utilizzi per l\'utente "admin" del tuo sito.

Cordiali saluti,
Il team di MoodleCloud';
$string['signup:provision_mail.page.title'] = 'Il tuo sito MoodleCloud %fqdn% è pronto!';
$string['signup:provision_mail.subject'] = 'Il tuo sito MoodleCloud %site.fqdn% è pronto!';
$string['signup:reserve.available'] = 'Urrà! Il nome che hai scelto è disponibile.';
$string['signup:reserve.form.fields.region'] = 'Ubicazione hosting';
$string['signup:reserve.form.tooltips.region'] = 'Dove sarà ubicato l\'hosting. Seleziona l\'ubicazione più vicina a te e ai tuoi studenti.';
$string['signup:status.body.ariasetupcomplete'] = 'Il setup del tuo nuovo sito è stato completatp. Puoi ora accedervi.';
$string['signup:status.body.lead'] = '<p>Ecco fatto!</p>
<p>Lo aspettavi, ora possiedi un nuovo sito Moodle, gratis!</p>
<p>Comincia ad usarlo subito per creare una straordinaria esperienza di apprendimento online.</p>';
$string['signup:status.body.login'] = 'Login';
$string['signup:status.body.title'] = 'Fatto! Il tuo nuovi sito Moodle, gratis!';
$string['signup:steps.x'] = 'Passo %x%';
$string['signup:steps.xofy'] = 'Passo %x% di %y%';
$string['signup:terms.title'] = 'Condizioni di utilizzo del sito MoodleCloud';
$string['signup:texts.statusintro'] = 'TODO';
$string['signup:texts.statustitle'] = 'Lo aspettavi. Il tuo nuovo sito Moodle, gratis!';
$string['status:label.expired'] = 'Rimosso per inattività';
$string['status:label.pendingIdentityConfirmation'] = 'In attesa di verifica';
$string['status:label.pendingProvision'] = 'In coda per la creazione';
$string['status:label.pendingRemoval'] = 'In coda per la rimozione';
$string['status:label.provisioned'] = 'On line';
$string['status:label.removed'] = 'Rimosso';
$string['status:label.reserved'] = 'Riservato';
$string['status:tooltip.expired'] = 'Il sito è stato rimosso dai nostri sistemi a causa di inattività';
$string['status:tooltip.pendingProvision'] = 'Il sito è stato inviato al nostro sistema di provisioning e sarà disponibile tra poco!';
$string['status:tooltip.pendingRemoval'] = 'Il sito in coda per la rimozione e a breve non sarà più presente nei nostri sistemi';
$string['status:tooltip.provisioned'] = 'Il sito è on line e disponibile';
$string['status:tooltip.removed'] = 'Il sito è stato rimosso';
$string['status:tooltip.reserved'] = 'Il sito è stato riservato ma il processo di registrazione non è stato ancora completato.';
$string['telephony:lookup.apifailure'] = 'Qualcosa è andato storto nel nostro sistema di messaggistica. Per favore riprova tra pochi istanti.';
$string['telephony:lookup.invalidnumber'] = 'Numero di telefono non valido';
$string['telephony:lookup.notacellphone'] = 'Devi fornire un numero di telefono valido';
$string['telephony:validator.apifailure'] = 'Qualcosa è andato storto nel nostro sistema di messaggistica. Per favore riprova tra pochi istanti.';
$string['validators:fos_user.current_password.invalid'] = 'La password inserita non è valida';
$string['validators:fos_user.email.already_used'] = 'L\'email è già utilizzata';
$string['validators:fos_user.email.blank'] = 'Per favore inserisci un\'emal';
$string['validators:fos_user.email.invalid'] = 'L\'email inserita non è valida';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]L\'email è troppo lunga';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]L\'email è troppo breve';
$string['validators:fos_user.group.blank'] = 'Per favore inserisci un nome';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]Il nome è troppo lungo';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]Il nome è troppo breve';
$string['validators:fos_user.new_password.blank'] = 'Per favore inserisci una nuova password';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]La nuova password è troppo breve';
$string['validators:fos_user.password.blank'] = 'Per favore inserisci una password';
$string['validators:fos_user.password.mismatch'] = 'Le password non corrsipondono';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]La password è troppo breve';
$string['validators:fos_user.username.already_used'] = 'Lo username è già utilizzato';
$string['validators:fos_user.username.blank'] = 'Per favore inserisci uno username';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]Lo username è troppo lungo';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]Lo username è troppo breve';
$string['validators:site.subdomain.format'] = 'I sotto domini devono iniziare con una lettera. Possono contenere solamante una combinazione di lettere, numeri ed il segno meno.';
